@font-face {
    font-family: "Almarai-Bold";
    src: url("../../../webfonts/Heebo-Bold.ttf");
}
@font-face {
    font-family: "Almarai-Regular";
    src: url("../../../webfonts/Heebo-Regular.ttf");
}
@font-face {
    font-family: "Almarai-ExtraBold";
    src: url("../../../webfonts/Heebo-ExtraBoldttf");
}
@font-face {
    font-family: "GE-SS-Two-Medium";
    src: url("../../../webfonts/GE-SS-Two-Medium.otf");
}
@font-face {
    font-family: "Kufi-Regular";
    src: url("../../../webfonts/Kufi-Regular.ttf");
}
@font-face {
    font-family: "Poppins-Bold";
    src: url("../../../webfonts/Poppins-Bold.otf");
}
@font-face {
    font-family: "Poppins-Regular";
    src: url("../../../webfonts/Poppins-Regular.otf");
}
@font-face {
    font-family: "Cairo-Bold";
    src: url("../../../webfonts/Cairo-Bold.ttf");
}